py_xls2html(1)

NAME
py_xls2html - convert an Excel xls file to a html formatted file

SYNOPSIS

py_xls2html input-file

DESCRIPTION

This manual page was written for the Debian distribution because the original program does not have a manual page.

py_xls2html takes an Excel xls file as an argument and converts it to a html formatted file. Output is sent to stdout.

Additional utility scripts can be found in the tools/ directory.

OPTIONS

This program does not take any command line options.

AUTHOR
pyexcelerator and py_xls2html were written by Roman V. Kiseliov <roman@kiseliov.ru>.

This manual page was written by Kevin Coyner <kcoyner@debian.org> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

SEE-ALSO
pyexcelerator(1), py_xls2txt(1), py_xls2csv(1)